Comment 38 for bug 397721

Stas Sușcov (sushkov) wrote :

DotDebs packages can't be installed on Lucid.
Who knows a PPA with PHP-FPM for Lucid?!?!

Thanks.